<%= form_with(model: song, local: true, url: playlist_songs_path(@playlist.id)) do |form| %>
  <p>
    <%= form.label :Nome %><br>
    <%= form.text_field :name, required: true %>
  </p>
  <p>
    <%= form.label :Artista %><br>
    <%= form.text_field :artist, required: true %>
  </p>
  <p>
    <%= form.submit "Adicionar"%>
  </p>
<% end %>